Subject: [Tigers] Battery Vent

From: Tod Brown via Tigers <[email-masked]>
Date: Sat, 10 Jan 2015 14:57:49 -0500

Hi Tom:

I believe all the Tigers had the tube unless there were a few at the 
start of the run
that didn't. I know that mine had one and I am pretty late in the MkIA 
line (2384).
Probably most of them were taken off when batteries no longer had vents 
and put
in a box like yours. Back in the day, of course, you had to 
periodicallytop up the
battery cells with water as it was consumed in the operation of the 
battery which
was the reason for the removable caps on the battery.

Cheers,

Tod
B382002384LRXFE
TAC864
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]